• alexduboc

    O sistema apresenta um erro:
    “O código deste projeto deve ser atualizado para uso em sistemas de 64 bits. Analise e atualize as instruções Declare e, em seguida, marque-as com o atributo PtrSafe.”


s2Member®
Pular para a barra de ferramentas